

body {
    background-image: url('../Images/texture.jpg');
    background-repeat: repeat;
}

.main {
    margin-left: auto;
    margin-right: auto;
    min-height: 500px;
    width: 100%;
    background-image: url('../Images/banner09_2018.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position:center;
}

.topmenu {
    text-align: center;
    font-family: 'Russo One', sans-serif;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.menuitem {
    text-align: center;
    font-family: 'Russo One', sans-serif;
    color: black;
    text-decoration: none;
}

.red {
    color: #FF5C5D;
}

.quotetext {
    text-align: center;
    font-family: 'Russo One', sans-serif;
    color: #FF5C5D;
}

.center_div {
    -khtml-opacity: .80;
    -moz-opacity: .80;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
    opacity: 0.8;
    background: white;
    position: absolute;
    top: 40%;
    left: 48%;
    margin-top: -50px;
    margin-left: -100px;
    width: 280px;
    height: 160px;
}

.button {
    padding: 10px;
    background-color: #FF5C5D;
    font-size: 20px;
    color: white;
    text-align: center;
    border: solid;
    border-color: white;
    width: 150px;
    height: 50px;
    font-family: 'Russo One' , sans-serif;
    text-decoration:none;

}

.header_blackbg {
    font-family: 'Russo One', sans-serif;
    font-size: 20px;
    color: white;
    background-color: black;
}

.header_red {
    font-family: 'Russo One', sans-serif;
    font-size: 20px;
    color: #FF5C5D;
}

.text {
    font-family: 'Play', sans-serif;
    color: black;
    font-size: larger;
    text-align: justify;
    vertical-align: top;
}

.bg_white {
    background-color: #F6F6F6;
}

.header_yellow {
    font-family: 'Russo One' , sans-serif;
    font-size: 20px;
    color: black;
    background-color: #FFE718;
}

.title_black {
    font-family: 'Russo One', sans-serif;
    font-size: 18px;
    color: black;
    font-weight:bold;
}

.ErrorMessage {
    font-family: 'Play', sans-serif;
    color: red;
    font-size: larger;
    text-align: justify;
    vertical-align: top;

}

.popup_div {
    -khtml-opacity: .80;
    -moz-opacity: .80;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
    opacity: 0.8;
    background: white;
    position: absolute;
    top: 40%;
    left: 45%;
    margin-top: -50px;
    margin-left: -100px;
    width: 400px;
    height: 240px;
}

.feedback {
    width: 99%;
    height: 300px;
    overflow-x:hidden;
    overflow-y:scroll;
}

.popup_feedback {
    -khtml-opacity: .9;
    -moz-opacity: .90;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
    opacity: 0.9;
    background: white;
    position: absolute;
    top: 35%;
    left: 42%;
    margin-top: -50px;
    margin-left: -100px;
    width: 500px;
    height: 280px;
}
